* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body { height:100%; }

body { behavior:url("../css/csshover.htc"); }

html, body, h1, h2, h3, h4, h5, h6, dl, dt, dd, .container_all form, .container_all ul, .container_all ol, .container_all li, .container_all p, .container_all div, .container_all input, .container_all_table { margin:0; padding:0; }

.container_all { 
	background-color:#eeeeee; 
	background-image:url(../images/site-bg.jpg);
	min-height:100%; height:auto !important; height:100%; min-width:980px; text-align:center; width:100%; 
}

.container_all a {
	color:#b7b6b7;
	/*color:#58473c;*/
	cursor:pointer; outline:none; 
	border:none; 
	text-decoration:underline; 
	font-weight:normal; 
}

.container_all a:hover { 
	/*color:#b7b6b7;*/
	color:#6f5340;
	text-decoration:none; 
}
.container_all a img { border:none; }
.container_all ul, .container_all li { list-style:none;}

.ib_content ol li { list-style:decimal inside;}
.ib_content p { padding-bottom: 10px;}

.container_all .u { text-decoration:underline;}

.clear { padding:0; margin:0; clear:both; float:none; font-size:0; line-height:0; }
.clear2 { width:100%; clear:both; overflow:hidden; }

body { background:#fff; }

.table { border:none; border-collapse:collapse; }
.td { padding:0; border-collapse:collapse; }
.container_all .td { border:none 0; }
.va_t { vertical-align:top !important; }
.va_b { vertical-align:bottom !important; }
.va_m { vertical-align:middle !important; }
.ws_nw { white-space:nowrap; }
.ta_r { text-align:right !important; }
.ta_l { text-align:left !important; }
.ta_c { text-align:center !important; }
.t_l_h { line-height:0px; font-size:0px;}
.f_w_n { font-weight:normal !important;}
.img_f_b { font-size:0px; line-height:0px; display:block;}
.d_block { display:block;}

.w100 { width:100%;}
.w50 { width:50% !important; }
* html .w50 { width:49.9% !important; }
.w25 { width:25% !important;}
td.w50 { width:50% !important; }

.pRelative { position:relative; }
.fLeft { float:left; }
.fRight { float:right; }
.fNone { float:none; }
.oHidden { overflow:hidden; }
.oxHiden { overflow-x:hidden; }
.wsNw { white-space:nowrap; }
.taRight { text-align:right !important; }
.tWidth { width:940px !important; margin:0px auto 0px auto !important;  padding:0px 0 59px 0 !important; border:none; text-align:left;}

.container_all, .container_all td, .container_all .text,
.container_all input, .container_all select, .container_all textarea, .tForm label,
.container_all ul li, #content ul.listing li.li, #content ul.listing li.li h5, #content ul.listing li.li h5 a,
dd, dt, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-size:14px; 
	line-height:20px; 
	color:#b7b6b7;
	/*color:#58473c;*/
	font-style:normal;
	text-transform:none; 
}
.infoboxName { text-transform:none; letter-spacing:normal; }

.container_all em { font-weight:inherit; font-size:inherit; }
.container_all strong {font-weight:bold; font-size:16px; line-height:20px; }

/* |_________________________\ CSS Classes /______________| */

#ca_id .date, .date, .date a {padding:0; margin:0; font-weight:bold; text-align:right; text-transform:uppercase;}

#ca_id a.mail, a.mail, .mail { text-decoration:none; color:#d3d3d2; font-style:normal; }
#ca_id a.mail:hover, a.mail:hover, .mail:hover { text-decoration:underline; }
#ca_id a.mail2, a.mail2, .mail2 { text-decoration:none; font-style:normal; }
#ca_id a.mail2:hover, a.mail2:hover, .mail:hover { text-decoration:underline; }

/* |________________\ pages_listing /_________________________| */

#content .pages_listing { text-align:center; clear:both; width:100%; padding-top:10px; word-spacing:3px;}
#content .pages_listing a { margin:0; text-decoration:none; }

#content .pages_listing a:hover { text-decoration:underline; }

#content .pages_listing a.active,
#content .pages_listing b { font-weight:normal; text-decoration:underline; }

/* |_________________________\ ALL /______________________| */

.container_all { text-align:center; }
.container_all .scIndent { background:url(../images/site-png.png) no-repeat top center; }

/* |_________________________\ HEADER /___________________| */

#languages_id_decor { position:relative; text-transform:none; width:100%; height:0; z-index:20; }
#languages_id_decor .lid_1 { position:absolute; top:8px; right:0px; cursor:pointer; }
#languages_id_decor .lid_2 { position:relative; }
#languages_id_decor .select_arrow { position:absolute; right:0px; top:-1px; width:18px; height:20px; background:url(../images/select_arrow.png) no-repeat 0 0; }
#languages_id_decor:hover .select_arrow { background-position:0 -20px; }
#languages_id_decor:active .select_arrow { background-position:0 bottom; }

#languages_id_decor .currentSiteLanguagesSelect {
	display:block !important;
	position:absolute;
	z-index:1;
	border:solid 1px #4e4035;
	-moz-border-radius:3px;
	border-radius:3px;
	background:none;
	width:100%;
	height:20px;
	padding-left:2px;
	line-height:18px;
	text-align:left;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#cecdce;
	cursor:pointer;
}
#languagesSelect { opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter:alpha(Opacity=0); height:21px !important; display:block; position:relative; z-index:2 !important; color:#000; cursor:pointer; font-size:13px; text-transform:none; font-weight:normal; cursor:pointer; }
#languagesSelect options { height:20px; line-height:20px; }

/* |_________________________\ Header /_________________________________| */

#header {}
#header .cInfo { float:right; text-align:right; padding:36px 0;}
#header .cInfo .headerphone {
	color: #c7c6c7;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 1em;
	padding-bottom: 5px;
}
#header .cInfo .text { font-size:15px; color:#876e5c; line-height:22px;}

/* |_________________________\ company_name /______________________| */

#header .cn_block { text-align:left; padding:27px 0px 24px 0; float:left;}
#header .cn_block h1 { display:block; overflow:hidden; text-align:left;}
#header .cn_block h1 a { font-size:0px; line-height:0px; white-space:nowrap; text-align:left; display:block; text-decoration:none; }
#header .cn_block h1 a:hover { text-decoration:none; }

#header .cn_block h1 i, #header .cn_block h1 em { display:inline-block; vertical-align:middle; line-height:0px; font-size:0px; }
#header .cn_block h1 i {}
#header .cn_block h1 em img { display:block;}
#header h1 em strong { display:block; margin-left:176px; margin-bottom:-47px; position:relative;}
#header h1 em b { display:block; position:relative; }
#header h1 em b div { position:absolute; top:50px; height:80px; width:100%; }

/* |_________________________\ h1..h6 /__________________________________| */

h1, h2, h3, h4, h5, h6{ display:block; font-weight:normal; overflow:hidden; }

#content h4, h4 { font-weight:normal; font-size:17px; color:#ff8306; font-style:italic; text-transform:none; }
#content h4 a { text-decoration:none; }

#content h5, h5, h5 a, #content ul.listing li.li h5, #content ul.listing li.li h5 a { 
	font-size:18px;
	/*color:#8a7060;*/
	line-height:20px; 
}
#content h5, h5, h5, #content ul.listing li.li h5 { padding-bottom:10px;}

#content h6, h6, #content dl dt, dl dt { }
#content h6, h6 { font-weight:normal; font-size:11px; text-transform:uppercase;}

#content h6 a, #content dt a { text-decoration:none; }
#content h6 a:hover, #content dt a:hover { text-decoration:none; }

/* |_________________________\ uls /_____________________________________| */

#content .text ul li  { height:auto !important; height:1%;}

#content ul li { background:url(../images/marker.png) no-repeat left 12px; padding-left:15px; font-size:12px; line-height:28px;} 
#content ul li, #content ul li a { line-height:28px; font-size:14px;}

#content ul li a, #content ul.listing li.li h5 a { text-decoration:none;}
#content ul li a:hover, #content ul.listing li.li h5 a:hover { 
	text-decoration:none; 
	/*color:#b7aea4;*/
	color:#6f5340;
}

#content ul.listing { margin:0; padding:0; height:auto; position:static; width:100%; }
#content ul.listing li.li, #content dl.listing dd.dd {
	background:url(../images/empty.png) no-repeat left top  !important;
	padding:0; width:100%; display:block; overflow:hidden; font-weight:normal;
	padding-bottom:21px;
}
#content dl.listing dd.dd {  }
#content ul.listing li.last, #content dl.listing dd.last { margin-bottom:0; padding-bottom:0 !important; }
#content .listing li.li .picture, .picture { font-size:0px; line-height:0px; display:block; }

/* |_________________________\ dls /_____________________________________| */

#content dl dd, #content .faqTemplate ul.listing li { padding-bottom:19px;}
#content dl dd.last, #content .faqTemplate ul.listing li.last { padding-bottom:0; border:none; margin-bottom:0; }

#content dl dt { font-size:13px; font-weight:bold; padding-bottom:4px;}
#content dl.block { margin-top:15px;}

/* __________________________|FOOTER|____________________________________ */

#footer { padding:0; border-right:1px solid #151210; border-top:1px solid #2f2927; border-left:1px solid #2f2927; border-bottom:1px solid #0d0a09;}
#footer .indent { display:block; overflow:hidden; zoom:1; padding:14px 30px; background:url(../images/png-bg2.jpg) repeat-x left top;}
#footer, #footer td, #footer .text, #footer ul li { color:#FFF; font-size:12px;}
#footer a { text-decoration:none; color:#FFF;}
#footer a:hover, #footer .active a { text-decoration:none; color:#8a7060;}

#footer .copyrightBlock { float:right;}
#footer .copyrightBlock .copyright { float:left; padding-right:20px;}
#footer .copyrightTemplate { display:block; clear:both; text-align:right;}

#footer .menu { float:left;}
#footer .f_menu { /*padding-top:10px;*/}
#footer .menu ul li { float:left; padding-right:20px;}
#footer .privacyPolicy ul li { padding:0;}

/* __________________________|CONTENT|________________________ */

#content {}

/* |________________\ appearance /____________________________| */

#content .ib_all { padding:0px 0px 0px; text-align:left; background:url(../images/all_bg.gif) repeat-x #25221f;}

#content .ib_header, .ib_header {
	padding: 15px 25px;
	background:url(../images/decor-1.jpg);
	border-right:1px solid #151210;
	border-top:1px solid #2f2927;
	border-left:1px solid #2f2927;
}

#content .ib_header h1 {
	color: #c0bfc0;
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: italic;
	line-height: 33px;
	overflow: visible;
	display: block;
}

#content .ib_header h3, .ib_header h3 { padding:8px 30px 10px; font-size:0px; line-height:0px; margin:0; background:url(../images/png-bg2.jpg) repeat-x left top;}
#content .ib_header h3 img, .ib_header h3 img { margin:0; padding:0; margin-left:-3px;}
#content .ib_header span { font-size:0px; line-height:0px; height:0px;}

#content .ib_content, .ib_content { padding:28px 29px 60px 30px; text-align:left; background:url(../images/decor-bot.png) repeat-x left top; border:1px solid #0b0908; border-top:none; }

/* |_________________________\ left menu /_________________________| */

#content  ul.leftmenu {
	margin-left: 20px;
}

#content  ul.leftmenu li {
	background: url(../images/botLeftMenu.png) no-repeat left top;
	height: 64px;
	width: 220px;
	padding: 10px 30px;
	margin: 0 0 10px 0;
}
#content  ul.leftmenu li a{
	/*color: #9b7d69;*/
	color: #dedede;
	font-size: 14px;
	font-weight: bold;
	height: 44px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 160px;
	line-height: 20px;
}

#content ul.leftmenu li.active a,
#content ul.leftmenu li a:hover{
	color: #9b7d69;
	/*color: #dedede;*/
}

/* |_________________________\ MORE /_________________________| */

#content .backLink { text-align:right; clear:both; padding-top:25px; overflow:hidden; width:100%; zoom:1; }
#content .more_div, .more_div { text-align:left; padding-top:15px; overflow:hidden; width:100%; zoom:1;}

a.more, #content .backLink a { 
	text-transform:uppercase; 
	text-decoration:none; 
	display:inline-block; 
	text-align:center; 
	background:url(../images/decor-1.jpg); 
	border:1px solid #0b0908; 
	font-size:14px; 		
	/*color: color:#6f5340;*/
	color: #dedede; 
	letter-spacing:-1px; 
	font-family:"Times New Roman", Times, serif;
}
a.more:hover, #content .backLink a:hover { 
	text-decoration:none; 
	color:#6f5340;
	/*color: #dedede;*/
}
a.more b, #content .backLink a b { display:block; line-height:40px; padding:0 14px; font-size:14px; background:url(../images/png-bg2.jpg) repeat-x;}

/* |_________________________\ image_class /________________________________| */

.ib_content img { margin: 5px 10px 5px 0; max-width: 100%/*600px*/;height:auto;max-height: 170px; clear: both;}

.image_class { margin-bottom:16px; display:block; line-height:0px; font-size:0px; overflow:hidden; }
.image_class2 { /*float:left;*/ /*margin: 0 20px 5px 0;*/margin: 0 auto!important; display:block; line-height:0px; font-size:0px; overflow:hidden; /*width: 265px;*/height:180px;}
.image_class3 { margin-bottom:25px; display:block; line-height:0px; font-size:0px; overflow:hidden; }


/* |_________________________\ Slider /_________________________________| */

#content .slider-box { background:url(../images/decor-1.jpg); border-right:1px solid #13100e; border-top:1px solid #2f2927; border-left:1px solid #2b231e; border-bottom:1px solid #0c0a09; margin-bottom:30px; }
#slider { width:100%; overflow:hidden; padding:29px 30px 18px; background:url(../images/png-bg3.jpg) no-repeat left top; }
#slider .box {height:401px;}
#slider .box li { background:none; padding:0;}
#slider ul.pagination { clear:both; float:none; margin-top:16px; min-height:22px; height:auto !important; height:22px; text-align:center; width:100%; font-size:0; line-height:0; }
#slider ul.pagination li { display:inline-block; font-size:0; line-height:0; padding:0 6px 0 5px; background:none;}
#slider ul.pagination li, #slider ul.pagination li div { _display:inline;}
#slider ul.pagination li a { background:url(../images/pag.png) no-repeat left top; display:inline-block; height:22px; overflow:hidden; width:22px;}
#slider ul.pagination li a:hover, #slider ul.pagination li.current a { background:url(../images/pag-hover.png) no-repeat left top;}

#content .compact-box #slider { padding:29px 30px 29px;}
#content .compact-box #slider .box, #content .compact-box #slider .box li div { height:175px; overflow:hidden;}



/* |_________________________\ Services /_________________________| */

#content .services .featured ul.listing li.li { padding-bottom:5px;}

/* |_________________________\ Our history /_________________________| */

#content .our_history ul.listing li .year { float:left; overflow:hidden; height:100%; min-width:80px; width:auto !important; width:77px;}
#content .our_history ul.listing li .text { overflow:hidden; height:100%;}
#content .our_history ul.listing li .text h5 { padding-bottom:0;}

/* |_________________________\ Testimonials /_________________________| */

#content .testimonials .text { font-size:15px; color:#8a7060; padding-top:11px;}
#content .testimonials ul.listing li h5 a { color:#b7aea4; font-size:12px; display:block;}
#content .testimonials ul.listing li h5 a:hover { text-decoration:underline;}

/* |_________________________\ lists_block /_________________________| */

#content .lists_block .featured ul.listing li.li { padding-bottom:7px;}

/* |_________________________\ lists_block /_________________________| */

#content .gallery .defaultTemplate .picture { float:left; margin-right:20px; display:block; overflow:hidden;}
#content .gallery .text { font-size:15px; color:#8a7060;}
#content .gallery .horizontal ul.listing li { float:left; width:211px; margin-right:10px;}
#content .gallery .horizontal .ib_content { padding-right:20px; padding-bottom:12px;}
#content .gallery .horizontal ul.listing li { padding-bottom:28px;}
#content .gallery .horizontal ul.listing li .picture { margin-bottom:16px;}
#content .gallery .horizontal ul.listing li h5 { padding-bottom:0;}

/* |_________________________\ contactForm /_________________________| */

#content #contactForm input,
#content #contactForm textarea {color:#58473c;}
#content .tForm input, #content .tForm select, #content .tForm textarea, #content .tForm{ width:100%; display:block; }
#content .tForm input, #content .tForm textarea, .tForm input { border:none; /*background:#1e1916;*/ width:100%;}
#content .tForm input, .tForm input {line-height:30px; padding:0 10px; height:32px;margin-bottom: 10px;color:black;}
#content .tForm textarea { height:216px; _height:208px; overflow:auto; margin:0; padding:5px 10px;color:black;}
#content .tForm label, .tForm label { font-weight:normal; padding:0px; margin:0px; display:inline; line-height:0; font-size:0px; white-space:nowrap; font-size:12px;  line-height:25px;} 

#content .captcha {}
#content .tCaptcha { padding:5px 0 5px 0px; min-height:75px; margin-top:5px; display:block; overflow:hidden; }

#content .tForm img { display:block; }
#content .tForm #senders_name {}

#content input[type="checkbox"] {width:auto;}

#content .tForm .not_valid { border:1px solid #630; }

#content .tForm input[type="text"]:focus,
#content .tForm input[type="password"]:focus,
#content .tForm textarea:focus {}
#content .tForm .more_div { padding-top:30px; zoom:1; position:relative;}
#content .tForm a.more { margin:0; margin-right:20px;}
#content .label_in .tForm input { margin-bottom:20px; width:37%;}
#content .label_in .tForm textarea { width:67%;}

/* |_________________________| LAYOUTS |______________________________| */

#content .td  { vertical-align:top; text-align:left; }
#content .ib_not_last, #content .top_con .ib_last { padding-bottom:20px;}

/* |_________________________\ layout_index /_________________________| */

#content .layout_index { padding:27px 0px 30px 0px;}
#content .layout_index .td { text-align:left; }

#content .layout_index .cl_left { width:24%; padding-right:10px;}
#content .layout_index .cl_mid { width:38%; padding:0 10px;}
#content .layout_index .cl_right { width:76%; padding-left:10px;}

/* |_________________________\ layout_2 /_________________________| */

#content .layout_2 { padding:27px 0px 30px 0px;}
#content .layout_2 .td { text-align:left; }

#content .layout_2 .cl_left { width:67%; padding-right:10px;}
#content .layout_2 .cl_right { width:33%; padding-left:10px;}

/* |_________________________\ layout_3 /_________________________| */

#content .layout_3 { padding:27px 0px 30px 0px;}
#content .layout_3 .td { text-align:left; }

#content .layout_3 .cl_left { width:24%; padding-right:10px;}
#content .layout_3 .cl_right { width:76%; padding-left:10px;}

/* |_________________________\ layout_subPage /_________________________| */

#content .layout_subPage { padding:30px 0px 30px 0px;}

#content  #footer {
	background-image:url(../images/decor-1.jpg);
}

/* |_________________________\ Постраничник /_________________________| */

.pagination {text-align: center;} 
.pagination a {text-decoration:underline;} /*подчеркивание ссылок*/
.pagination a:hover {text-decoration:none;} /*убрать подчеркивание ссылок при наведении*/
.pagination .ditto_currentpage {
	color:#fff;
	/*background-color:#B2C629;
	border:1px solid #6f7b1a;*/
	padding: 1px 3px;
	margin:2px;
	font-weight:bold; } /*оформление текущей страницы: цвет текста, цвет фона, цвет и ширина границы, размер отступов, текст жирным шрифтом*/
	
.pagination .ditto_previous_link, .pagination .ditto_next_link{margin:0 10px;} /*отступы для ссылок «далее» и «назад»*/
.pagination .ditto_page{ padding: 2px 5px;}/* отступы для номеров страниц*/

#callBackForm{
	margin-top: -50px;
	margin-left: 200px;	
}

#callBackForm #parent_popup {
/*  background: #000;*/
  height: 100%;
  /*opacity: 0.9;*/
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}

#callBackForm #popup {
  background-color: #f0f0f0;
  height: 430px;
  position: fixed;
  top: 100px;
  left: 35%;
  color: #f00;
  width: 570px;
}

#callBackForm #popup #header{
	display: block; 
	font-size: 20px; 
	font-weight: bold; 
	width: 160px; 
	color: #000; 
	margin: 15px auto 0 auto;	
}

#callBackForm #popup input{
	width: 512px;
    height: 25px;	
	color: #000;
}

#callBackForm #popup textarea{
	width: 512px;
    height: 100px;	
	color: #000;
}

#callBackForm #popup label{
	color: #000;
    font-size: 14px;	
}

#callBackForm #popup #formBack{
	margin-left: 30px;
	margin-top: 20px;	
}
#callBackForm #popup .obyaz:after{
	content: "*";
	color: red;	
}

#callBackForm #popup #submit{
	width: 160px;
	display: block;
	margin: 0 auto;	
}


h2

{


font-size: 20px;
    padding-bottom: 10px;

}

#senders_message
{
color:black;	
}
#content .catalog{
	
}
#content .catalog ul li{
    padding: 0px;
    background: 0;
}
.all_production{
	
}
.row_production{
	display: block;
    width: 100%;
}
.container_all .production{
    display: block;
    width: 200px;
    height: 230px;
    float: left;
    margin: 10px 45px;
    background: url(../images/catalog/pod.png) no-repeat;
	position: relative;
}
.container_all .production li span.production_name{
    color: #d4aa81;
    font-size: 18px;
    text-align: center;
    width: 100%;
    display: block;
    padding: 6px 18px;
}
.container_all .production li img{
	display: block;
    width: 100%;
    height: 80px;
    padding: 0px 7px;
    margin: 0px;
    position: absolute;
    top: 67px;
	left:0;
}
.container_all .production li span.production_price{
    display: block;
    width: 100%;
    height: 28px;
    text-align: center;
    position: absolute;
    bottom: 48px;
    font-size: 20px;
    font-weight: bold;
    color: white;
}
#content .production li a.podrobnee{
    display: block;
    width: 100%;
    height: 30px;
    text-align: center;
    position: absolute;
    bottom: 20px;
    color: white;
	text-decoration: underline;
}
#content .production li a.podrobnee:hover{
	color: white;
	text-decoration: none;
}
.extcl ul li{
	background:none!important;
}
.extcl a.podrobnee{
	margin-left:-10px!important;
}
.extcl span.production_name{
	margin-left:-10px!important;
}
.images_block, .price_block{
	display: inline-block;
    vertical-align: top;
}
.price_block{
	margin: 40px!important;
	font-size: 20px;
    color: #fff;
	width: 34.7%;
    line-height: 25px;
}
.price_block span {
	color: #e1544f;
	font-weight:bold;
}
.btn_order{
	height: 50px;
    border: 2px solid white;
    font-size: 20px;
    padding: 12px!important;
    color: white;
    cursor: pointer;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px!important;
}
.price_block .btn_order:hover{
    border: 2px solid #e1544f!important;
    color: #e1544f!important;
}
.desc_block .pclass{
	font-size: 20px;
    color: #fff;
}
.desc_block {
	margin-top:20px!important;
    color: #fff;
}
.fotorama__nav--thumbs{
	margin-top:20px!important;
}
.politika_block ol li{
	list-style-type:none;
}

.with_sku{
	width: 49.5%;
	display:inline-block;
	vertical-align:top;
}
.sku_items_list{
	color: #fff;
	margin-top:20px!important;
}
.sku_items_list a{
	width:20.5%;
	max-width:120px;
	height:36px;
	border: 1px solid white;
	border-radius: 7px;
	cursor: pointer;
	text-align: center;
	font-size: 18px;
	margin-bottom:4px;
	line-height:34px;
	display:inline-block;
	margin-right:2%;
	box-sizing:border-box;
}
.sku_items_list a{
	width:100%;
	height:100%;
	text-decoration:none;
}
.sku_items_list a.chosen{
	text-decoration:underline;
	color:#fff;
	background-color:#58473c;
}
.B_crumbBox{
	margin-left: 2%;
    margin-bottom: 10px;
    display: block;
}
.fotorama__img{
	min-height: 0px!important;
    min-width: 0px!important;
    left: 0px!important;
	margin:0 auto!important;
}
.text>div>p>img{
	max-height:100%!important;
}
.fotorama__arr, .fotorama__fullscreen-icon, .fotorama__video-close, .fotorama__video-play {
background-color: RGBA(25, 25, 25, 0.4);
background-blend-mode: multiply;}

.catalog_item{
	position:relative;
	float:left;
	padding:5px!important;
	margin-bottom:26px!important;
	width:50%;
	box-sizing:border-box;
}
.catalog_item__title{
	height: 60px;text-align: center;padding-right: 15px;
}
.catalog_item__title a{
	color:#ffcc99;
	text-decoration:none;
	font-size:18px;
	text-align:center;
}
.catalog_item__introtext{
	text-align: center;
	font-size:16px;
	font-weight: bold;
	clear:both;
	line-height:28px;
	min-height:30px;
}
.catalog_item__more{
	background-color:rgb(52,43,39);
	padding: 5px!important;
	width: 100px;
	text-align: center!important;
	margin-left: 92px;
	border: 2px solid white;
	border-radius: 5px;
	margin-top: 10px;
}
.catalog_item__more a{
	display:block;
	text-decoration:none;
	font-weight: bold;
	line-height:30px;
}
.slider_stock{
	min-height:300px;
	margin:14px 0;
}
.catalog_item .text{position:relative;}
.catalog_item .text img{height:170px;}
.mark_stock{
	position:absolute;
	top:0;
	background: url(marks.png) no-repeat;
    width: 54px;
    height: 54px;
    display: block;
}
.bx-wrapper{
	background:none!important;
	min-height:320px;
	box-shadow:none!important;
	border:none!important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
     bottom: -10px!important;
	padding:0;
}

.services_box_title,
.price_box_title,
.characteristics_title{
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}

.services_box{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin: 20px !important;
}

.services_box_title{
	width: 100%;
}

ul.characteristics li span{
	font-weight: bold;
	font-size: 16px;
}

ul.characteristics li span:nth-child(1){
	color: antiquewhite;
}

ul.characteristics li span:nth-child(2){
	color: white;
}

.price_box{
	display: flex;
	flex-wrap: wrap;
}

.services_box_select,
.price_box_select{
	border: 2px solid white;
	border-radius: 20px;
	outline: none;
	background: none;
	margin: 20px 5px;
	padding: 10px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	transition: 0.5s;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: center;
	min-width: 140px;
	max-width: 290px;
}

.services_box_select:hover,
.price_box_select:hover{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.75);
    transform: scale(1.1) translateY(-2px);
}

.price_box_select:after,
.services_box_select:after {
    opacity: 0;
    content: 'Цена: ' attr(value);
    padding: 5px;
    color: white;
    background: #25221f;
    width: 100%;
    transition: 0.1s;
    font-size: 12px;
    position: absolute;
    bottom: -30px;
	border-radius: 100%;
	pointer-events: none;
}

.price_box_select:hover:after,
.services_box_select:hover:after {
    opacity: 0.9;
}

.services_box_select:active,
.price_box_select:active{
	transition: 0.1s;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75);
    transform: scale(0.9) translateY(1px);
}

.services_box_select.active,
.price_box_select.active{
	border: 2px solid #559955;
	transform: scale(0.9);
	box-shadow: none;
	background: rgba(0, 255, 0, 0.1);
}

.services_box_select.active:after,
.price_box_select.active:after{
    content: 'Выбрано. Цена: ' attr(value);
    opacity: 1;
    bottom: -35px;
    background: rgba(0, 0, 0, .1);
    border-bottom: 1px solid green;
}

#btn_order{
    text-align: center;
    border: 2px solid #e1544f;
    padding: 5px;
	border-radius: 50px;
	transition: 0.5s;
	cursor: pointer;
}

#btn_order:hover{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.75);
    transform: scale(1.1) translateY(-2px);
}

#btn_order:active{
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75);
    transform: scale(0.9) translateY(1px);
}

a{
	cursor: pointer;
}

.desc_block img{
	max-width: 100%;
	max-height: 100%;
}

.w-full{
	width: 100%;
}

.select_block.with_sku{
	margin-top: 10px;
} 